-- 基础信息
base_info = {
	group_id = 133301223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223005, gadget_id = 70500000, pos = { x = -125.216, y = 267.130, z = 3507.449 }, rot = { x = 0.000, y = 297.931, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 223010, gadget_id = 70500000, pos = { x = -160.028, y = 249.297, z = 3527.556 }, rot = { x = 0.000, y = 343.669, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 223011, gadget_id = 70500000, pos = { x = -360.103, y = 203.376, z = 3527.909 }, rot = { x = 0.000, y = 320.242, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 223015, gadget_id = 70500000, pos = { x = -206.028, y = 262.510, z = 3415.855 }, rot = { x = 0.000, y = 80.210, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 223030, gadget_id = 70500000, pos = { x = -254.754, y = 265.575, z = 3503.385 }, rot = { x = 0.000, y = 256.885, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 223031, gadget_id = 70500000, pos = { x = -220.853, y = 273.714, z = 3335.350 }, rot = { x = 0.000, y = 127.431, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 223016, gadget_id = 70500000, pos = { x = -309.393, y = 273.549, z = 3426.906 }, rot = { x = 0.000, y = 298.968, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
		{ config_id = 223020, gadget_id = 70500000, pos = { x = -174.190, y = 258.233, z = 3441.513 }, rot = { x = 0.000, y = 89.605, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
		{ config_id = 223025, gadget_id = 70500000, pos = { x = -170.081, y = 256.542, z = 3338.720 }, rot = { x = 0.000, y = 241.604, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
		{ config_id = 223034, gadget_id = 70500000, pos = { x = -221.231, y = 265.297, z = 3379.718 }, rot = { x = 0.000, y = 300.023, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
		{ config_id = 223040, gadget_id = 70500000, pos = { x = -104.648, y = 276.800, z = 3453.164 }, rot = { x = 0.000, y = 202.319, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 223005, 223010, 223011, 223015, 223030, 223031 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
